Subject: MN: RE: buttocks/pain interface

From: "Wayper, Paul" <WayperP@p...>
Date: Thu, 26 Nov 1998 09:08:52 +1000

On Thursday, November 26, 1998 12:42 AM, David Kenning
[SMTP:KenningD@w...] wrote:
> We've had bloody MS Exchange installed at work. Until I can figure out
> how to break it I won't be able to play my turns. Please feel free to
> time me out in any relevant games.

If you need a hand, mail me on wayperp@p.... I'm using
Outlook, and I've got a fair bit of experience with both Outlook and
MS-Fail. One thing I do when sending GSD's to the list is copy and paste
them, and then change their formatting into Courier New. Makes things much
easier.

Sponge rubber,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW